.research_subjects p {
    margin-bottom: 5px;
    font-size: 1.4em;
}

.research_subjects p a {
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    background: url('/includes/images/external/corners/banner/banner_corner_top_right.png') #004e5b no-repeat right top;
    text-decoration: none;
    padding: 7px 10px;
    font-weight: bold;
    display: block;
}

.research_subjects p a:hover {
    text-decoration: underline;
}

.see_also li a {
	background-image: none !important;
}
